ShineAnna
2016-09-02 03:01
采纳率: 100%
浏览 962
已采纳

ASP.NET如下这种问题怎么解决?

错误 150 程序集“System.Web.Mvc, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35”所使用的“System.Web.WebPages, Version=2.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35”版本高于所引用的程序集“System.Web.WebPages, Version=1.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35”的版本 c:\Program Files (x86)\Microsoft ASP.NET\ASP.NET MVC 4\Assemblies\System.Web.Mvc.dll QYCustomerSubject.Application

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • blownewbee 2016-09-02 06:05
    已采纳

    你用的是asp.net mvc 4.0还是2.0?你部署的时候是不是忘记把进程池的.net框架版本修改为.net 4.0了

    点赞 评论

相关推荐 更多相似问题